--- 
vendor: "ESRI"
id: "136"
title: "Pericolosità da frana"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  sigla: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/136/queryables"